/* 
  Localizable.strings
  ShareKit

  Created by 敦 宝亮 on 12-11-13.

*/

"Setting"="Setting";
"Back"="Back";
"Logged in"="Logged in";
"Config"="Config";
"    SNS Setting"="    SNS Setting";
"SNS Setting"="SNS Setting";
"Logout"="Logout";
"Login"="Login";
"Logged in!"="Logged in!";
"Logout!"="Logout!";
"Save To Album"="Save To Album";
"Share To Instagram"="Share To Instagram";
"Save And Share"="Save And Share";
"Warning"="Warning";
"You must download Instagram First!"="You must download Instagram First!";
"Cancel"="Cancel";
"Download"="Download";
"Done!"="Done!";
"Share To %@"="Share To %@";
"via #fotolr#"=" via #Fotolr#";
"Send"="Send";
"Are you sure you want to logout current account?"="Are you sure you want to logout current account?";
"Confirm"="Confirm";
"Sharing..."="Sharing...";
"Send Mail"="Send Mail";
"Image sent from Fotolr"="Image sent from Fotolr";
"Save To Documents"="Save To Documents";
"Saving..."="Saving...";

"Medium"="Medium";
"Large"="Large";
"Extra large"="Extra Large";
"Image Resolution"="Image Resolution";
"Save & Share"="Save & Share";
"Other"="Other";
"Album"="Album";
"Instagram"="Instagram";
"Mail"="Mail";